﻿/*Logo height and width*/
.ms-siteicon-img {
    display: block;
    max-height: 180px !important;
    max-width: 395px !important; 
}

.ms-siteicon-a {
    display: inline-block;
    max-height: 64px !important; /*space between logo and global nav*/
    max-width: 300px !important;
}

/*Hide Title*/
h1.ms-core-pageTitle {
    display: none !important;
}

/*Hide SharePoint text in upper left corner - not needed if hiding Suite Bar*/
#suiteBrandingBox, .ms-core-brandingText {
     display: none !important;
 }

/*Hide Yammer, OneDrive, Sites - not needed if hiding Suite Bar*/
#suiteLinksBox, .ms-splinkbutton-text {
    display: none !important;
}

/*Hide Share, Follow, Focus*/
#RibbonContainer-TabRowRight {
    display: none !important;
}

/*Right align sign in, site actions, and help button (Welcome Menu) - moved in Master page*/
.ms-core-deltaSuiteBarRight {
    float: right;
}

/*Hide Suite Bar (top row)*/
#suiteBar, .ms-splinkbutton-text {
    display: none !important;
}
/*New font size code to 16px*/
/* Change font-size for all elements on menu */
#MenuH li.static > .menu-item .menu-item-text, #MenuH li.static > a.menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text, #MenuH li.static > .menu-item:hover .menu-item-text, #MenuH li.static > a.menu-item:hover .menu-item-text, #MenuH .ms-navedit-dropNode .static.menu-item:hover .menu-item-text, #MenuH ul.root > li.selected > .menu-item .menu-item-text, #MenuH ul.root > li > ul > li.selected > .menu-item .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item:hover .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item:hover .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item.selected .menu-item-text { font-size: 14px; }


/* Change font-size just for the parent */
#MenuH li.static > .menu-item .menu-item-text, #MenuH li.static > a.menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text, #MenuH li.static > .menu-item:hover .menu-item-text, #MenuH li.static > a.menu-item:hover .menu-item-text, #MenuH .ms-navedit-dropNode .static.menu-item:hover .menu-item-text { font-size: 14px; }


/* Change font-size just for the children */
#MenuH ul.root > li.selected > .menu-item .menu-item-text, #MenuH ul.root > li > ul > li.selected > .menu-item .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item:hover .menu-item-text, #MenuH .ms-navedit-dropNode .dynamic.menu-item:hover .menu-item-text, #MenuH ul.dynamic li.dynamic > .menu-item.selected .menu-item-text { font-size: 14px; }

/* To make the logo responsive */
@media (max-width:767px) {
    #Logo a.ms-siteicon-a img.ms-siteicon-img{ max-height:70px !important; max-width:200px !important;}
}

/*This is for an image to take up 50% of the web part zone */
.img-responsive50,.ms-WPBorderBorderOnly .img-responsive50{width:50%;}div[id*='ProjectCenterJSGridControl'] *,div[id*='ProjectCenterJSGridControl'] *:before,div[id*='ProjectCenterJSGridControl'] *:after,div[id*='ProjectDrillDownJSGridControl'] *,div[id*='ProjectDrillDownJSGridControl'] *:before,div[id*='ProjectDrillDownJSGridControl'] *:after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}
/*This is for an image to take up 75% of the web part zone */
.img-responsive75,.ms-WPBorderBorderOnly .img-responsive50{width:75%;}div[id*='ProjectCenterJSGridControl'] *,div[id*='ProjectCenterJSGridControl'] *:before,div[id*='ProjectCenterJSGridControl'] *:after,div[id*='ProjectDrillDownJSGridControl'] *,div[id*='ProjectDrillDownJSGridControl'] *:before,div[id*='ProjectDrillDownJSGridControl'] *:after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}

/* Font used in Blog site */
.ms-rteFontSize-ICACCustom2
{
font-size: 18pt !important;
color: #002361;
}
.custom_description
{
font-size:13pt !important;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
}

/* Font used in Timlin ICAC Contacts web part*/
.ms-rteStyle-ICACCustomCaption
{
-ms-name:"ICAC Heading Blue";
color:#0e0072!important;
font-family: Verdana !important;
font-size: 9pt !important;
font-weight:bold !important;
font-style: normal!important;
text-align:left !important;
}

/*hide Hide Site Logo from Left Nav on Search Pages*/
#searchIcon { display: none !important; }
/*Font used in Quick Launch */

.ms-core-listMenu-item {
    font-size: 13pt;
}

.ms-core-listMenu-heading {
	 font-size: large;
}
/*set width of slider web parts*/
@media (min-width: 1200px) {
    .container, .navbar-fixed-top .container { width: 95% !important; }
    .carousel {
                width: 1050px !important;
                margin:auto;
    }
}

@media all and (max-width: 768px) and (min-width: 0px){
.carousel-indicators {
                    top:325px;
    }
} 

@media screen and (min-width: 768px){
.carousel-indicators {
                    top:325px;
    }
}

/*Add footer classes for Contact and Report Issues - matches classes for Privacy, Terms, etc in BindTuning CSS file on WFE*/
#Funding{display:inline; font-size:.85em;margin-right:15px}#Funding a.Funding,#Funding a.Funding:link,#Funding a.Funding:visited,#Funding a.Funding:active{color:#fff}#Funding a.Funding:hover{color:#fff;color:rgba(255,255,255,0.7)}
#Contact{display:inline; font-size:.85em;margin-right:15px}#Contact .Contact{color:#fff;color:rgba(255,255,255,0.7)}
#ReportIssues{display:inline; font-size:.85em;margin-right:15px}#ReportIssues a.ReportIssues,#ReportIssues a.ReportIssues:link,#ReportIssues a.ReportIssues:visited,#ReportIssues a.ReportIssues:active{color:#fff}#ReportIssues a.ReportIssues:hover{color:#fff;color:rgba(255,255,255,0.7)}

/*Set formatting for footer to left and right justify desired text*/
.CopyrightArea .left {
    float:left;
    width: 49%;
}

.CopyrightArea .right {
    float:right;
    width: 49%;
}
